{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2426173",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2426173",
  "cooperator": "Daniel Rohde",
  "planted_date": "2024-04-23",
  "harvested_date": "2024-10-10",
  "population_seeds_per_acre": 31000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 239.4,
        "%MST": 16.1,
        "Test Weight": 58.3,
        "Gross Revenue": 944.43
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G09B15-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 236.1,
        "%MST": 14.3,
        "Test Weight": 59.6,
        "Gross Revenue": 944.4
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 234.4,
        "%MST": 14.9,
        "Test Weight": 60.4,
        "Gross Revenue": 937.6
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 234.1,
        "%MST": 15.6,
        "Test Weight": 59.5,
        "Gross Revenue": 929.38
      },
      "entry_num": 11
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 232.7,
        "%MST": 16.2,
        "Test Weight": 58.4,
        "Gross Revenue": 916.84
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G13B17-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 232.5,
        "%MST": 15.3,
        "Test Weight": 59.3,
        "Gross Revenue": 926.51
      },
      "entry_num": 14
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 231.3,
        "%MST": 14.3,
        "Test Weight": 60.9,
        "Gross Revenue": 925.2
      },
      "entry_num": 13
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 230.0,
        "%MST": 14.2,
        "Test Weight": 60.2,
        "Gross Revenue": 920.0
      },
      "entry_num": 6
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 229.1,
        "%MST": 11.6,
        "Test Weight": 59.3,
        "Gross Revenue": 916.4
      },
      "entry_num": 2
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 228.9,
        "%MST": 13.0,
        "Test Weight": 62.9,
        "Gross Revenue": 915.6
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 228.0,
        "%MST": 16.7,
        "Test Weight": 58.0,
        "Gross Revenue": 892.62
      },
      "entry_num": 15
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 226.2,
        "%MST": 12.1,
        "Test Weight": 62.1,
        "Gross Revenue": 904.8
      },
      "entry_num": 3
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G08R52-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 222.4,
        "%MST": 14.6,
        "Test Weight": 58.1,
        "Gross Revenue": 889.6
      },
      "entry_num": 7
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 217.9,
        "%MST": 11.1,
        "Test Weight": 61.5,
        "Gross Revenue": 871.6
      },
      "entry_num": 1
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 216.1,
        "%MST": 12.7,
        "Test Weight": 61.4,
        "Gross Revenue": 864.4
      },
      "entry_num": 4
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 196.2,
        "%MST": 12.2,
        "Test Weight": 62.1,
        "Gross Revenue": 784.8
      },
      "entry_num": 16
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2426173"
  ],
  "fetched_at": "2026-05-25T19:37:35.892065+00:00",
  "scraper_version": "0.1.0"
}
